.footer{
	width: 100%;
	background-color: #434343;
}
.footer-box{
	width: 1200px;
	max-width: 100%;
	margin: 0 auto;
}

.footer-box ul{
	width: 100%;
	font-size: 0;
	padding-top: 10px;
}

.footer-logo-box{
	width: 45px;
	max-width: 100%;
	margin: 0 auto;
	padding: 10px 0;
}
.footer-logo-box img{
	width: 100%;
}

.footer-information{
	font-size: 14px;
	text-align: center;
	color: #FFF;
	letter-spacing: 3px;
	padding: 10px 0;
}
.footer-information-2{
	font-size: 14px;
	text-align: center;
	color: #FFF;
	letter-spacing: 3px;
	padding: 10px 0;
}

.webdesing{
	font-size: 0;
	text-align: center;
	color: #FFF;
	letter-spacing: 3px;
	padding: 10px 0;
	display:block;
}

.webdesing div{
	width: 33%;
	max-width: 100%;
	display: inline-block;

}

.webdesing-name{
	font-size: 14px;
	text-align: center;
	color: #FFF;
	letter-spacing: 3px;
}
.webdesing-by{
	text-align: right;
	letter-spacing: 3px;
	font-size: 10px;
	color: #b1b1b1;
}